package org.kde.koala;
import org.kde.qt.*;


/** {@link KShred} emits these signals */
public interface KShredSignals {
	void destroyed( QObject obj );

/** 
 Shows a message in the progress dialog

*/
	void infoMessage( String arg1 );

/** 
 Shows progress of the shredding.

*/
	void processedSize( int bytes );
}

